body{
    font-family: 'Bitter', sans-serif!important;
    background: #fff;
}

body.modal-open{
   padding: 0!important;
}
/*
::-moz-selection {
    background: rgba(68, 98, 153, 0.6);
}

::-webkit-selection {
    background: rgba(68, 98, 153, 0.6);
}

::selection {
    background: rgba(68, 98, 153, 0.6);
}
*/
.container-fluid{
    padding: 0;
}

.block{
    display: block;
}

.inline{
    display: inline-block;
}

.relative{
    position: relative;
}

.padding-none{
    padding: 0;
}

.padding-5{
    padding: 0 5px;
}

.width-auto{
	width: auto;
}

h2, h3, h4, p, a, td{
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    hyphens: manual;
}

a{
    cursor: pointer;
}

textarea{
    resize: none;
}

label{
	margin: 7px !important;
}

.infusion-field label{
	//margin: 0px 0px 0px 3px!important;
}

.margin-top{
	margin-top: 20px !important;
}

.my-account{
	float: right;
    padding: 0 0 10px 0;
}

.my-account .user-login{
	position: relative;
    display: inline-block;
	padding: 3px 10px;
    font-size: 12px;
	max-width: 120px;
    white-space: nowrap;
    overflow: hidden;
    color: #5a595a;
    line-height: 1.4;
    vertical-align: bottom;
	background: #ffffff;
}

.my-account .user-login:after {
	position: absolute;
	top: 0;
	right: 0;
	content: "";
	width: 10px;
	height: 22px;
	background: -webkit-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1)); /*Safari 5.1-6*/
	  background: -o-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,1)); /*Opera 11.1-12*/
	  background: -moz-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,1)); /*Fx 3.6-15*/
	  background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1)); /*Standard*/
}

.my-account > div {
	margin: 5px 0;
}

.my-account button{
	display: block;
    padding: 3px 10px;
    margin: 5px 0;
    border: none;
    line-height: 1.4;
    font-size: 12px;
    background: #af1562;
    border-radius: 0;
    color: #ffffff;
    text-transform: uppercase;
}

.my-account button:hover{
    background: none;
    text-decoration: underline;
}

.my-account button.incorrect{
    background: #ffffff;
    color: #5a595a;
}

.my-account button.incorrect:after{
    content: '\26A0';
    font-size: 14px;
    padding: 0 0 0 3px;
    line-height: 1;
    color: #af1562;
}

.my-account button.alert{
    background: #ffffff;
    color: #5a595a;
}

.my-account button.alert:after{
    content: '\2714';
    font-size: 14px;
    padding: 0 0 0 3px;
    line-height: 1;
    color: #af1562;
}

.top-tabs{
    text-align: right;
    vertical-align: top;
    height: auto;
    background: #2d5290;
    padding: 5px 0 0 0;
}

.top-tabs ul.tabs{
    display: inline-block;
    vertical-align: top;
	padding: 35px 0 0 0;
    width: auto;
    border: none;
    list-style: none;
    margin: 0;
}

.top-tabs ul.tabs li{
    display: inline-block;
    margin: 0;
}

.top-tabs ul.tabs li a{
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    vertical-align: bottom;
    xmargin: 0 2px;
    font-size: 15px;
    border: none;
    text-transform: uppercase;
    padding: 10px 7px;   /*was 10px 25px */
    background: #af1562;
    color: #fff;
    border-radius: 4px 4px 0 0;
}

.top-tabs ul.tabs li#menu-item-4368 a{
      background: #FED800;
      color: #5a595a;
}
.top-tabs ul.tabs li#menu-item-4367 a{
      background: #8C369A; #6B2C75;
      color: #ffffff;
      font-weight: bold;
      border-radius: 4px 20px 0 0;
      text-transform: uppercase;
}

.top-tabs ul.tabs li.current-menu-item a, .top-tabs ul.tabs li.current-page-ancestor a{
    background: #fff;
    color: #5a595a;
}

.phones-list {
	display: inline-block;
	float: right;
}

.phones-list ul{
	padding: 0 30px 0 50px;
	margin: 0;
	list-style: none;
	text-align: left;
}

.phones-list ul li a{
	color: white;
	text-decoration: none; 
}

.dropdown.phones{
    display: inline-block;
    vertical-align: top;
    float: right;
    margin: 0;
}

.dropdown.phones a.dropdown-toggle{
    font-family: 'Roboto', sans-serif;
    //min-width: 200px;
    background: none;
    border: none!important;
    border-radius: 4px 4px 0 0;
    color: #fff;
    font-size: 15px;
    line-height: 1.5;
    text-transform: uppercase;
    text-align: left;
    padding: 10px 0 10px 10px;
    box-shadow: none!important; 
}

.dropdown.phones.open a.dropdown-toggle{
    background: #fff;
    color: #131212;
    display: inline-block;
    vertical-align: middle;
}

.dropdown.phones a.dropdown-toggle + ul.dropdown-menu{
    right: 0!important;
    left: auto;
    text-align: right;
    font-size: 15px;
    border: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background: #2d5290;
    z-index: 100000;
}

.dropdown.phones a.dropdown-toggle + ul.dropdown-menu li a{
    color: #fff;
    outline: none;
}

.dropdown.phones a.dropdown-toggle + ul.dropdown-menu li a:hover, .top-tabs .dropdown a.dropdown-toggle + ul.dropdown-menu li a:focus{
    background: #fff;
    color: #131212;
}

.dropdown.phones a.dropdown-toggle span.glyphicon{
    font-size: 12px;
    //float: right;
    padding: 0 10px;
    //line-height: 1.4;
}

.dropdown.phones ul.dropdown-menu li a{
    font-family: 'Roboto', sans-serif;
    background: none;
    border: 0;
    font-size: 15px;
    text-transform: uppercase;
    padding: 10px;
}

.make_an_app{
    position: fixed;
    right: 0;
    top: 25%;
    z-index: 1000;

    //-ms-transform: rotate(90deg); 
    //-webkit-transform: rotate(90deg);
    //transform: rotate(90deg);	
}

.make_an_app a{
    display: block;
}

.main-top-img img{
    width: 100%;
    margin: 0 auto;
}

header .container-fluid{
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 15px;
    float: none;
}

header nav.navbar.navbar-default{
    display: none;
    border: none;
    background: none;
    border-radius: 0;
    margin: 0;
}

header nav.navbar.navbar-default .collapse.navbar-collapse{
    padding: 0;
}

header nav.navbar.navbar-default ul.nav.navbar-nav{
    xpadding: 25px 0;
    float: right;
}

header nav.navbar.navbar-default ul.nav.navbar-nav li a{
    font-family: 'Roboto', sans-serif;
    color: #5a595a;
    text-transform: uppercase;
    font-weight: bold;
}

header nav.navbar.navbar-default ul.nav.navbar-nav > li.current-menu-item > a, header nav.navbar.navbar-default ul.nav.navbar-nav > li.current-menu-ancestor > a{
    color: #8E8E8E;
}

header nav.navbar.navbar-default ul.nav.navbar-nav li a:hover{
    color: #848184;
}

.main .metaslider .flexslider{
    margin: 0;
}

.main .content-menu{
    margin: -55px 0 0 0;
}

.main .content-menu .center-block{ 
    max-width: 900px;
}

.main .content-menu h3{
    font-family: 'Roboto', sans-serif!important;
    display: inline-block;
    margin: 0 0 0 15px;
    padding: 10px 20px; 
    border-radius: 4px 4px 0 0;
    font-size: 26px;
    background: #2d5290;
    color: #fff;
}

.main .content-menu .menu-list{
    display: inline-block;
    padding: 10px 0;
    width: 100%;
    background: #2d5290;
    border-radius: 4px;
}


.main .content-menu .menu-list ul{
    list-style: none;
    padding: 0 40px;
    margin: 0;
    overflow: hidden;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
}

.main .content-menu .menu-list ul:not(:last-child){
    border-right: 1px solid #fff;
}

.main .content-menu .menu-list ul li a{
    font-family: 'Roboto', sans-serif!important;
    display: inline-block;
    font-size: 18px;
    color: #fff;
    padding: 5px 0; 
}

.main .content-menu .menu-list ul li a:hover, .main .content-menu .menu-list ul li.current-item a{
    color: #e76da9;
    text-decoration: none;
}

.main .video-block{
    display: inline-block;
    margin: 40px 0;
}

.main .video-block .video{
    
}

.main .video-block .text{
    margin-top: 22px;
}

.main .video-block .text h3{
    font-size: 28px;
    color: #000;
    padding: 0 0 25px 0;
    margin: 0;
}

.main .video-block .text p{
    font-size: 15px;
    line-height: 1.8;
    color: #000;
    padding: 0;
    margin: 0;
}


/********** Main Form **********/

.main .main-form{
    background: #f0eeeb;
    margin-bottom: 40px;
}

.main .main-form .container{
    text-align: center;
}

.main .main-form .container .relative{
    position: relative;
    padding: 40px 15px;
}

.main .main-form .container .relative p{
    display: inline-block;
}

.main .main-form .container h3{
    font-family: 'Roboto', sans-serif!important;
    display: inline-block;
    font-size: 22px;
    vertical-align: middle;
    color: #fff;
    margin: 0;
    max-width: 100%;
}

.main .main-form .container form{
    max-width: 600px;
    display: block;
    margin: auto;
}

.main .main-form .container .inputs{
    position: relative;
    margin-bottom: 25px;
}

.main-form .inputs input#yourName_6_1{
    float: left;
}

.main .main-form .container .inputs div#text_yourName_6_1{
    position: absolute;
    left: 20px;
    bottom: -20px;
    font-size: 14px;
}

.main-form .inputs div#email_yourEmail_7_1{
    position: absolute;
    right: 20px;
    bottom: -20px;
    font-size: 14px;
}

.main-form .container input{
    display: inline-block;
    font-family: 'Roboto', sans-serif!important;
    font-size: 14px;
    background: #af1562;
    padding: 5px 5px;
    margin: 10px 3px;
    width: 48%;
    color: #fff;
    border: none;
    border-radius: 3px;
}

#msg-sent-success{
    font-family: 'Bitter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #74a21e;
    height: 36px;
    line-height: 36px;
    text-align: center;    
}

#msg-sent-success:after {
    content: " "; 
    position: absolute;
    width: 50px;
    height: 36px;
    background-image: url('../images/success.png');
}

.main .main-form .container input:-moz-placeholder{ color: #fff; }
.main .main-form .container input::-moz-placeholder{ color: #fff; opacity: 1;}
.main .main-form .container input:-ms-input-placeholder{ color: #fff; }
.main .main-form .container input::-webkit-input-placeholder{ color: #fff; }

.main .main-form .container .button{
    position: relative;
    display: block;
    margin-bottom: -60px;
}

.main .main-form .container .button img{
    display: none;
    position: absolute;
    left: 50%;
    margin-left: -130px;
    top: -5px;
}

.main .main-form .container .button input[type="submit"], .main-form .infusion-submit input{
    font-family: 'Roboto', sans-serif!important;
    display: block!important;
    width: 200px!important;
    height: 50px!important;
    //position: absolute;
    text-align: right!important;
    padding-right: 10px!important;
    //background: #2d5290;
    background-color: transparent!important;
    background-image: url('../images/btn-bg.png')!important;
    background-size: cover!important;
    border: 0!important;
    //border-bottom: 2px solid #4577cc;
    border-radius: 4px!important;
    color: #fff;    
    font-size: 18px!important;
    line-height: 1!important;
    margin: 0 auto!important;
    outline: 0!important;
    //bottom: -20px;
    //left: 50%;
}
                                             
.main .main-form .container input[type="submit"]:active, .main .main-form .container input[type="submit"]:hover{
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 1);
}

.main-form .infusion-field{
    display: inline-block;
    width: 48%;
    padding: 10px 5px;
}

.main-form .infusion-field input{
    width: 100%;
    margin: 0;
}

/********** End Main Form **********/


.main .types-of-hurts{
    padding: 80px 0;
}

.main .types-of-hurts .title h3{
    font-size: 24px;
    text-align: center;
    margin: 0;
    padding: 0 0 20px 0;
    background: url("../images/title-border-bottom.png") no-repeat  bottom center;
}

.main .types-of-hurts .owl-carousel{
    margin-top: 40px;
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
}

.main .types-of-hurts .owl-carousel a.item{
    display: block;
    width: auto;
    height: 130px;
    cursor: pointer;
    padding: 10px 5px 5px 5px;
    margin: 30px 10px 0 10px;
    background: #f6f6f6;
}

.main .types-of-hurts .owl-carousel .item:hover{
    padding: 25px 5px 0 5px;
    margin: 0 10px;
    height: 160px;
    background: #2f5491;    
}

.main .types-of-hurts .owl-carousel .item .item-img{
    display: block;
    height: 90px;
}

.main .types-of-hurts .owl-carousel .item .item-img img.item-img-grey{ display: block; margin: 0 auto; }
.main .types-of-hurts .owl-carousel .item .item-img img.wp-post-image{ display: none; }
.main .types-of-hurts .owl-carousel .item:hover .item-img img.item-img-grey{ display: none; }
.main .types-of-hurts .owl-carousel .item:hover .item-img img.wp-post-image{ display: block; margin: 0 auto; }

.main .types-of-hurts .owl-carousel .item h5{
    display: block;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 17px;
    margin: 0;
    padding-top: 5px;
    color: #5f84c2;
}

.main .types-of-hurts .owl-carousel .item:hover h5{
    color: #fff;
}

.main .types-of-hurts .owl-carousel .owl-controls{
    display: none!important;
}

.main .types-of-hurts .customNavigation a.prev, .main .meet-our-team .customNavigation a.prev{
    position: absolute;
    bottom: 55px;
    left: 15px;
    width: 12px;
    height: 24px;
    background: url("../images/arrow-left.png");
    padding: 0!important;
    border: 0!important;
    box-shadow: none!important;
}

.main .meet-our-team .customNavigation a.prev{
    bottom: 45%;
    left: 5px;
}

.main .types-of-hurts .customNavigation a.prev:hover, .main .meet-our-team .customNavigation a.prev:hover{ background: url("../images/arrow-left-hover.png"); }

.main .types-of-hurts .customNavigation a.next, .main .meet-our-team .customNavigation a.next{
    position: absolute;
    bottom: 55px;
    right: 15px;
    width: 12px;
    height: 24px;
    background: url("../images/arrow-right.png");
    padding: 0!important;
    border: 0!important;
    box-shadow: none!important;
}

.main .meet-our-team .customNavigation a.next{
    bottom: 45%;
    right: 5px;
}

.main .types-of-hurts .customNavigation a.next:hover, .main .meet-our-team .customNavigation a.next:hover{ background: url("../images/arrow-right-hover.png"); }

.main .correction{
    background: #4d494d;
    padding: 65px 0 50px 0;
}

.main .correction img{
    display: block;
    margin: 0 50px 0 0;
}

.main .correction h3{
    font-size: 36px;
    color: #fff;
    margin: 25px 0 20px 0;
}

.main .correction h4{
    font-size: 28px;
    color: #e5acc6;
    margin: 0 0 25px 0;
}

.main .correction p{
    font-size: 16px;
    color: #fff;
    line-height: 1.8;
}

.main .testimonials-likes{
    padding: 55px 0 0 0;
}

.main .testimonials-likes .testimonials h3, .main .testimonials-likes .likes h3{
    font-size: 28px;
    color: #131212;
    display: block;
    text-align: center;
    margin: 0 0 25px 0;
    padding: 0 0 30px 0;
    background: url("../images/title-border-bottom.png") no-repeat  bottom center;
}

.main .testimonials-likes .testimonials{
    padding-bottom: 55px;
}

.main .testimonials-likes .testimonials .testimonials-block{
    height: 360px;
    overflow-y: scroll;
}

.main .testimonials-likes .testimonials .testimonials-block .some-testimonial{
    position: relative;
    padding: 15px 5px 15px 0;
    margin-left: 40px;
    margin-bottom: 15px;
    background: #f0eeeb;
    //width: 100%;
}

.main .testimonials-likes .testimonials .testimonials-block .some-testimonial img{
    position: absolute;
    left: 0;
    top: 50%;
    margin: -55px 0 0 -45px !important;
    border-radius: 50%;
    border: 6px solid #f0eeeb;
    width: 111px;
    width: 111px;
}

.main .testimonials-likes .testimonials .testimonials-block .some-testimonial .data h4{
    display: block;
    margin: 0;
    padding: 0 0 10px 75px;
    font-size: 17px;
    font-weight: bold;
    color: #383838;
}

.main .testimonials-likes .testimonials .testimonials-block .some-testimonial .data p{
    display: block;
    margin: 0;
    padding: 0 20px 0 75px;
    font-size: 15px;
    color: #383838;
}

.main .testimonials-likes .likes{
    //padding-bottom: 55px;
    
}

.main .testimonials-likes .likes .likes-block{
    text-align: center;
}

.main .testimonials-likes .likes .likes-block .fb-page.for-small{
    display: none;
}

._3kvp.rfloat#u_0_6{
    opacity: 0;
}

.main .meet-our-team{
    padding: 55px 0;
}

.main .meet-our-team .title h3{
    font-size: 28px;
    color: #131212;
    display: block;
    text-align: center;
    margin: 0 0 25px 0;
    padding: 0 0 30px 0;
    background: url("../images/title-border-bottom.png") no-repeat  bottom center;
}
.main .meet-our-team .title-white h3{
    font-size: 28px;
    color: #fff;
    display: block;
    text-align: center;
    margin: 0 0 25px 0;
    padding: 0 0 30px 0;
    background: url("../images/title-border-bottom.png") no-repeat  bottom center;
}

.main .meet-our-team .owl-carousel .item{
    border-bottom: 2px solid #f6f6f6;
    margin: 0 8px;
}

.main .meet-our-team .owl-carousel .item .img-block{
    display: block;
    position: relative;
    border: 2px solid #e8e8e8;
}

.main .meet-our-team .owl-carousel .item .img-block img{
    display: block;
    margin: 0 auto;
    width: 100%;
}

.main .meet-our-team .owl-carousel .item .img-block a p{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -40px;
    color: #2d5290;
    border: 3px solid #2d5290;
    width: auto;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1;
    padding: 10px;
}

.main .meet-our-team .owl-carousel .item:hover .img-block a p{
    display: block;
}

.main .meet-our-team .owl-carousel .item .img-block a.social{
    display: none;
    position: absolute;
    top: 50%;
    margin-top: -21px; 
    width: 42px;
    height: 42px;
}

.main .meet-our-team .owl-carousel .item .img-block a.google{ 
    background: url("../images/google.png"); 
    left: 50%;
    margin-left: -45px;
}

.main .meet-our-team .owl-carousel .item .img-block a.facebook{ 
    background: url("../images/facebook.png");
    right: 50%;
    margin-right: -45px; 
}

.main .meet-our-team .owl-carousel .item:hover .img-block a.social{
    display: block;
}

.main .meet-our-team .owl-carousel .item:hover .img-block{
    //border-color: transparent;
}

.main .meet-our-team .owl-carousel .item:hover .img-block img{
    opacity: 0.6;
}

.main .meet-our-team .owl-carousel .item .data{
    padding: 10px 0;
    margin: -2px 0 0 0;
}

.main .meet-our-team .owl-carousel .item:hover .data{
    background: #2f5491;
}

.main .meet-our-team .owl-carousel .item .data h4{
    font-family: 'PT Sans Caption', sans-serif;
    font-size: 16px;
    text-align: center;
    color: #131212;
    margin: 0 0 10px 0;
}

.main .meet-our-team .owl-carousel .item .data h5{
    font-family: 'PT Sans Caption', sans-serif;
    font-size: 14px;
    text-align: center;
    color: #131212;
    margin: 0;
    padding: 0;
}

.main .meet-our-team .owl-carousel .item:hover .data h4, .main .meet-our-team .owl-carousel .item:hover .data h5{
    color: #fff;
}

.main .meet-our-team .owl-carousel .owl-controls{
    display: none!important;
}

/*

.main .store img{
    //position: absolute;
    width: 100%;
}

.main .store .store-data{
    position: absolute;
    top: 0;
    left: 0;
    max-width: 600px;
    padding-top: 75px;
    //padding-bottom: 75px;
}
*/

.main .store{
    position: relative;
    padding: 0;
    background: url("../images/pix.png") repeat-x bottom;    
}

.main .store .store-data a.cart{
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    padding: 0 0 0 60px;
    font-size: 28px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none!important;
    background: url("../images/cart.png") no-repeat left;    
}

.main .store .store-data p{
    display: block;
    font-size: 16px;
    padding: 20px 0 0 0;
    color: #323232;
}

.main .map .dropdown{
    position: absolute;
    right: 20%;
    top: 10%;
    z-index: 1000;
}

.main .map .dropdown h4{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    color: #5474a4;
    margin: 0 0 5px 0;
    padding: 0;
}

.main .map .dropdown button{
    font-family: 'Roboto', sans-serif;
    width: 250px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    color: #fff;
    padding: 10px;
    outline: none;
    border: none;
    background: #2f5491;
}

.main .map .dropdown button span{
    float: right;
}

.main .map .dropdown.open button{
   color: #131212;
   background: #fff; 
}

.main .map .dropdown.open button span{
    color: #2f5491;
}

.main .map .dropdown ul{
    width: 250px;
    padding: 15px 0;
    border: none;
    border-radius: 0;
    background: #2f5491;
}

.main .map .dropdown ul li a{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 15px;
    font-weight: bold;
}

.main .map .dropdown ul li a:hover, .main .map .dropdown ul li.active a{
    background: #fff;
    color: #131212;
}

.main .map .google-maps{
    width: 100%;
    height: 360px;
}


/* Site content begin */
div[role="main"]{
    padding: 0!important;
}

.site-sidebar{
    padding: 0 10px 0 0;
}

.site-sidebar h3{
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.4;
    padding: 10px 0 15px 0;
    color: #2d5290;
}

.site-sidebar ul.left-sidebar-menu{
    padding: 0;
    margin: 0;
    list-style: none;
}

.site-sidebar ul.left-sidebar-menu li{
    padding-top: 15px;
}

.site-sidebar ul.left-sidebar-menu li a{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #446299;
}

.site-sidebar ul.left-sidebar-menu li a:hover{
    color: #446299;
}

.site-sidebar ul.left-sidebar-menu li.current_page_item a{
    color: #e76da9;
}

.main-content h3.main-title{
    font-size: 24px;
    font-weight: normal;
    padding: 10px 0 20px 0;
    color: #af1562; 
}

.main-content h3, .main-content h3 strong{
    font-size: 18px;
    font-weight: normal;
    padding: 10px 0;
    color: #af1562;
}

.main-content .some-post-title{
    display: block;
    color: #af1562;
    font-size: 18px;
    padding: 10px 0;
}

.main-content h4.some-post-category{
    display: inline-block;
    padding: 0 0 5px 0;
    font-size: 14px;
    font-weight: bold;
    color: #2d5290;
}

.main-content h4.some-post-category + h4.some-post-category{
    padding-left: 10px;
}

.main-content .some-post-thumbnail{
    float: left;
    padding: 0 15px 15px 0;
}

.main-content .some-post-thumbnail img{
    xmax-width: 150px;
}

.main-content .some-post-content .more-link{
    padding-left: 5px;   
}

form .required-mark{
    //position: absolute;
    //right: -12px;
    //top: 50%;
    //margin-top: -4px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #FF0000;
}

.required-mark{
	font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #FF0000;
}

form .form-requared{
    position: absolute;
    left: 5px;
    bottom: -10px;
    font-size: 14px;
    color: #FF0000;
}

#xyz_cfm_4_1 .form-requared{
    bottom: -18px;
}


.navigation.paging-navigation{
    margin: 25px 0 15px 0;
    border-color: #f0f0f0;
}

.pagination.loop-pagination{
    margin: 0;
    width: 100%;
}

.pagination.loop-pagination span.current{
    border-color: #2d5290;
}

.pagination.loop-pagination a.page-numbers:hover{
    border-color: #2d5290;
}

.pagination.loop-pagination a.prev.page-numbers:hover{
    border-color: transparent;
}

.pagination.loop-pagination a.next.page-numbers:hover{
    border-color: transparent;
}

.meet-our-team-page .nav.nav-tabs{
    margin: 20px 0 0 0;
    padding: 0 0 25px 0;
    list-style: none;
    border: none;
}

.meet-our-team-page .nav.nav-tabs li{
    //padding-top: 15px;
    //float: none;
}

.meet-our-team-page .nav.nav-tabs li a{
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #446299;
    border: none;
    border-radius: 0;
    border-right: 1px solid #446299;
    padding: 0 7px;
    margin: 0; 
}

.meet-our-team-page .nav.nav-tabs li:last-child a{
    border-right: none;
}

.meet-our-team-page .nav.nav-tabs li:first-child a, .meet-our-team-page .nav.nav-tabs li:nth-child(2) a{
    padding: 0 7px;
}

.meet-our-team-page .nav.nav-tabs li a:hover{
    color: #e76da9;
    background: none;
}

.meet-our-team-page .nav.nav-tabs li.active a{
    color: #e76da9;
}

/*Columns Sort*/

.meet-our-team-page .tab-pane h3 + ul{
    list-style: none;
    margin: 0;
}

.meet-our-team-page .nav.nav-tabs.education, .meet-our-team-page .nav.nav-tabs.clinical-pilates{
    overflow: hidden;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
}

.meet-our-team-page .nav.nav-tabs.education li, .meet-our-team-page .nav.nav-tabs.clinical-pilates li{
    float: none;
}

.meet-our-team-page .nav.nav-tabs.education li a, .meet-our-team-page .nav.nav-tabs.clinical-pilates li a{
    border: none;
}

/* End Columns Sort */

.meet-our-team-page .meet-our-team-persone{
    position: relative;
    margin-bottom: 30px;
}

.meet-our-team-page .meet-our-team-persone > img{
    width: 100%;
    display: block;
    height: auto;
}

.meet-our-team-page div.title{
    position: absolute;
    font-size: 13px;
    bottom: 10px;
  
}

.meet-our-team-page div.title p{
    display: inline-block;
    background: #446299;
    color: #ffffff;
    padding: 2px 8px;
    margin: 3px 0;
}

.meet-our-team-page div.title p.location{
    background: #af1562;
}

.meet-our-team-page button.about{
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(2, 45, 116, 0.5);
    border: none;
    width: 100%;
    height: 100%;
}

.meet-our-team-page button.about p{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -40px;
    //background: rgba(175, 21, 98, 0.7);
    color: #ffffff;
    border: 3px solid #ffffff;
    width: auto;
    font-size: 16px;  
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1;
    padding: 10px;
}

.meet-our-team-page .meet-our-team-persone:hover button.about{display: block;}

.meet-our-team-page #staff .meet-our-team-persone:hover button.about{display: none;}

.modal.fade .embed-responsive{
    display: none;
}

.modal.fade.in .embed-responsive{
    display: block;
}

.meet-our-team-page .modal .modal-dialog{
    width: 90%;
    max-width: 900px;
}

.meet-our-team-page .modal .modal-content{
    border-radius: 0;
    min-height: 400px;
}

.meet-our-team-page .modal .modal-content .modal-body{
    padding: 25px 25px 15px 25px;
}

.meet-our-team-page .modal .modal-body button.close{
    padding: 2px 5px;
    background: #ededed;
    color: #c4c4c4;
    opacity: 1;
    margin: -22px -22px 0 0;
}

.meet-our-team-page .modal .modal-body h3.speciality{
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    color: #2D4A58;
}

.meet-our-team-page .modal .modal-body .top-content .data{
    display: inline-block;
    width: 70%;
}

.meet-our-team-page .modal .modal-body .top-content .img{
    display: inline-block;
    vertical-align: top;
    width: 28%;
}

.meet-our-team-page .modal .modal-body .top-content h4.title{
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #2D4A58;
    padding-bottom: 15px;
}

.meet-our-team-page .modal .modal-body .top-content img{
    width: 100%;
    padding: 0 10px 10px 0;
}

.meet-our-team-page .modal .modal-body .main-content h4{
    display: block;
    padding: 20px 0 10px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #af1562;
}

.meet-our-team-page .modal .modal-body .main-content .video-block{
    max-width: 500px;
    margin: 0 auto;
}

.meet-our-team-page .modal .modal-body .main-content p{
    font-size: 16px;
}

.meet-our-team-page .modal .modal-body .footer-content p{
    display: inline-block;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #777;
    text-align: center;
    padding: 15px 0 10px 0;
}
  .meet-our-team-page .modal .modal-body .footer-content h4{
    display: block;
    padding: 20px 0 10px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #af1562;
}
.meet-our-team-page .modal .modal-body .footer-content .modal-logo{
    display: block;
    width: 20%;
    padding-top: 15px;
    margin-left: auto;
    margin-right: auto;
}

.meet-our-team-page .modal .modal-body .footer-content .modal-logo img{
    margin: 0 auto;
}

div.pdfemb-viewer{
    border: 1px solid #2d5290!important;
}

div.pdfemb-inner-div{
    background-color: transparent!important;
}

div.pdfemb-toolbar{
    background-color: rgba(45, 82, 144, 0.8)!important;
}

div.pdfemb-toolbar button{
    background: none!important;
    border: 0!important;
    color: #fff!important;
    font-size: 14px!important;
}

div.pdfemb-toolbar button.pdfemb-btndisabled{
    color: #cdcdcd!important;
}

div.pdfemb-toolbar div{
    font-size: 12px!important;
   
}

.embed-responsive{
    margin: 25px 15px;
}

.print_block{
    cursor: pointer;
}

.contact-page-form{
    padding-bottom: 20px;  
}

.contact-page-form form#xyz_cfm_3_1{
    //margin: 0!important;
}

.contact-page-form form#xyz_cfm_3_1 .services-form > h3, .contact-page-form form#xyz_cfm_4_1 h3{
    //display: none; 
}

button.skype-detail{
    display: inline-block;
    border: none;
    background: none;
    padding: none;
    line-height: 1;
}

.appointment-block{
    max-width: 700px;
    display: block;
    margin: 0 auto;
}

form#xyz_cfm_3_1{
    max-width: 450px;
    display: block;
    margin: auto;
    text-align: center;
}

form#xyz_cfm_3_1 h3{
    padding: 10px 0 0 0;
    color: #2d5290;
}

form#xyz_cfm_4_1{
    max-width: 700px;
}

form#xyz_cfm_4_1 p{
    font-family: 'Roboto', sans-serif!important;
    display: table-cell;
    vertical-align: bottom;
    margin: 0;
    padding: 15px 0 0 0;
    line-height: 1;
    font-size: 16px;
    height: 50px;
}

form#xyz_cfm_3_1 input, form#xyz_cfm_3_1 textarea, form#xyz_cfm_4_1 input, form#xyz_cfm_4_1 textarea, form#xyz_cfm_4_1 select, 
.contact-page-form form input, .contact-page-form form textarea, .contact-page-form form select, 
.infusion-form input[type="text"], .infusion-form input[type="email"], .infusion-form select{
    display: inline-block;
    font-family: 'Roboto', sans-serif!important;
    font-size: 14px;
    //background: #af1562;
    padding: 5px 5px;
    margin: 10px 0px;
    width: 100%;
    //color: #fff;
    border: 2px solid #2d5290;
    border-radius: 3px;
} 

form[id^="xyz_cfm_"] .captcha {
    padding: 0 0 10px 0;
}

form[id^="xyz_cfm_"] .captcha input {
    display: table-cell!important;
    width: auto!important;
    margin-top: 5px!important;
}

form#xyz_cfm_4_1 input, form#xyz_cfm_4_1 textarea, form#xyz_cfm_4_1 select{
    margin: 10px 0 0 0;
}

.contact-page-form form input, .contact-page-form form textarea, .contact-page-form form select{
    margin: 4px 0 10px 0;
}

.infusion-form{
    max-width: 800px;
    margin: 0 auto;
}

.infusion-form label{
    margin: 5px 0!important;
}

.infusion-form label[for="inf_custom_Dateofbirth"], .infusion-form label[for="inf_custom_MonthofBirth"], .infusion-form label[for="inf_custom_Yearofbirth"]{
    //display: none;
}

.infusion-form label.title-label{
    font-weight: 600;
}

.infusion-form .infusion-submit input[type="submit"]{
    margin: 30px auto 0 auto;
}

.infusion-form p{
    padding: 15px 0;
}

form select{
   // -webkit-appearance: none;
   // -moz-appearance: none;
   // appearance: none;
}

form select option{
    font-family: 'Roboto', sans-serif!important;
    font-size: 15px;
}

form#xyz_cfm_3_1 input[type="submit"], form#xyz_cfm_4_1 input[type="submit"], 
form#xyz_cfm_4_1 input[type="submit"], 
p.form-submit input[type="submit"], p.login-submit input[type="submit"],
.contact-page-form form input[type="submit"],
.infusion-submit  input[type="submit"]{ 
    font-family: 'Roboto', sans-serif!important;
    display: block;
    width: 100px;
    height: 40px;
    text-align: center;
    background-color: #2d5290;
    border: 0;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    line-height: 1;
    margin: 0 auto;
    outline: 0;
}

form#xyz_cfm_4_1 input[type="submit"]{
    margin-top: 15px;
}

form#xyz_cfm_4_1 input[type="checkbox"]{
    width: auto;
    font-size: 14px;
    width: 15px;
    height: 15px;
    padding: 0;
    margin: 0 0 10px 0;
}

form#xyz_cfm_3_1 input[type="submit"]:hover, form#xyz_cfm_3_1 input[type="submit"]:active, 
p.form-submit input[type="submit"]:hover, p.login-submit input[type="submit"]:hover,
p.form-submit input[type="submit"]:active, p.login-submit input[type="submit"]:active,
form#xyz_cfm_4_1 input[type="submit"]:hover, form#xyz_cfm_4_1 input[type="submit"]:active, 
.contact-page-form form input[type="submit"]:hover, .contact-page-form form input[type="submit"]:active{
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 1);
}

form#xyz_cfm_3_1 .inputs{
    position: relative;
}


.appointment-block .date-time{
    max-width: 500px;
    margin: 0 auto;
    padding: 15px 0 0 0;
}

.appointment-block .date-time h3{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.2;
    padding: 5px 0;
    color: #af1562;
    min-height: 50px;    
}

.appointment-block .date-time p{
    display: block!important;
    line-height: 35px!important;
    padding: 10px 0!important;
}

.ui-timepicker-list li{
    font-family: 'Roboto', sans-serif!important;
}



form .form-requared{
    position: absolute;
    left: 15px;
    bottom: -8px;
    font-size: 13px;
    color: #FF0000;
}

.ui-datepicker{
    max-width: 250px!important;
}

.ui-datepicker .ui-datepicker-header{
    padding: 0!important;
    background: rgba(45, 82, 144, 0.8);
    border: 0!important;
}

.ui-datepicker-title  > span{
    color: #ffffff!important;
    font-size: 14px!important;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
    width: 15px;
    height: 31px;
    border: none;   
}

.ui-datepicker .ui-datepicker-prev{
    left: 0!important;
    top: 0!important;
}

.ui-datepicker .ui-datepicker-next{
    right: 0!important;
    top: 0!important;
}

.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover{
    border: none!important;
    background: rgba(175, 21, 98, 0.8);
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{
    width: 8px!important;
    height: 12px!important;
    margin-top: -6px!important;
}

.ui-datepicker th{
    padding: 0!important;
}

.ui-icon-circle-triangle-w{
    background-image: url(../images/left.png)!important;
    background-size: 8px 12px;               
    background-position: 0 0!important;
    margin-left: -6px!important; 
}

.ui-icon-circle-triangle-e{
    background-image: url(../images/right.png)!important;
    background-size: 8px 12px;
    background-position: 0 0!important;
    margin-left: -4px!important;
}

.ui-datepicker-calendar span{
    color: #af1562!important;
    font-size: 14px!important;
}

.ui-datepicker td span, .ui-datepicker td a{
    padding: 0!important;
    text-align: center!important;
}

.ui-datepicker-calendar .ui-state-default{
    border: 1px solid #e3e5e5!important;
    background: none!important;
    font-weight: normal!important;
    color: #2b2b2b!important;
}

.ui-datepicker-calendar .ui-state-default:hover{
    border: 1px solid #e3e5e5!important;
    background: #e3e5e5!important;
    font-weight: normal!important;
    color: #2b2b2b!important;
}

.ui-datepicker-calendar .ui-state-default.ui-state-highlight{
    border: 1px solid #e3e5e5!important;
    background: rgba(45, 82, 144, 0.6)!important;
    font-weight: normal!important;
    color: #ffffff!important;
}

.ui-datepicker-calendar .ui-state-default.ui-state-active{
    border: 1px solid #e3e5e5!important;
    background: #af1562!important;
    font-weight: normal!important;
    color: #ffffff!important;
}

.testimonials-content{
    display: inline-block;
}

.testimonials-content > h3{
    font-size: 22px;
    font-weight: normal;
    text-align: center;
    padding: 20px 0 20px 0;
    color: #af1562;
}

.testimonials-content .testimonials-block .some-testimonial{
    position: relative;
    padding: 15px 5px 15px 0;
    margin-left: 40px;
    margin-bottom: 25px;
    background: #f0eeeb;
}

.testimonials-content .testimonials-block .some-testimonial img{
    position: absolute;
    left: 0;
    top: 50%;
    margin: -55px 0 0 -45px !important;
    border-radius: 50%;
    border: 6px solid #f0eeeb;
    width: 111px;
    width: 111px;
}

.testimonials-content .testimonials-block .some-testimonial .data h4{
    display: block;
    margin: 0;
    padding: 0 0 10px 75px;
    font-size: 17px;
    font-weight: bold;
    color: #383838;
}

.testimonials-content .testimonials-block .some-testimonial .data p{
    display: block;
    margin: 0;
    padding: 0 20px 0 75px;
    font-size: 15px;
    color: #383838;
}

#register-modal .form-submit{
    //display: none;
    //position: absolute;
    //left: -9999px;
}

#register-modal #not_robot + p{
    display: inline-block;
}

.modal h3{
    font-size: 24px;
    font-weight: normal;
    padding: 10px 0 20px 0;
    color: #af1562;
}

.modal .modal-content{
    border-radius: 0;
    //min-height: 400px;
}

.modal .modal-content .modal-body{
    padding: 25px 25px 15px 25px;
}

.modal .modal-body button.close{
    padding: 2px 5px;
    background: #ededed;
    color: #c4c4c4;
    opacity: 1;
    margin: -22px -22px 0 0;
}

.wppb-form-field > span{
    font-size: normal!important;
}


/* Site content end */


footer{
    padding: 45px 0;
}

footer .logo{
    display: block;
}

footer .logo a img{
    display: block;
    margin: 0 auto;
}

footer .logo-xs{
    //display: none;
    text-align: center;
    padding-top: 35px;
}

footer .logo-xs a img{
        display: block;
        margin: 0 auto;
    }

footer .logo p, footer .logo-xs p{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 500;
    padding: 15px 0 0 0;
    text-align: center;
}

footer h5{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #131212;
    padding: 15px 0 5px 0;
    margin: 0;
}

footer ul{
    padding: 0;
    margin: 0;
    list-style: none;    
}

footer ul li{
    padding: 5px 0;
}

footer ul li a{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #131212;
}

footer ul li a:hover{
    text-decoration: underline;
    color: #131212;
}

.footer-links a.social{
    display: inline-block;
    width: 29px;
    height: 29px;
    margin: 0 3px;
    background-size: cover;
    background-repeat: no-repeat;
}

.footer-links a.social.tw{ background-image: url("../images/tw-footer.png"); }
.footer-links a.social.yt{ background-image: url("../images/yt-footer.png"); }
.footer-links a.social.fb{ background-image: url("../images/fb-footer.png"); }
.footer-links a.social.in{ background-image: url("../images/in-footer.png"); }

/*Media*/

@media (max-width: 1440px){
    .make_an_app a img{
        max-width: 40px;
    }
}

@media (min-width: 1200px){
    header nav.navbar.navbar-default ul.nav.navbar-nav li a{
        font-size: 16px;
        padding: 20px 12px;
    }

    .main .testimonials-likes .testimonials .testimonials-block{
        height: 214px;
    }
 
/*    .main .store img.lg{display: block;}
    .main .store img.md, .main .store img.sm{display: none;}*/
}

@media (min-width: 992px) and (max-width: 1199px){
    header nav.navbar.navbar-default ul.nav.navbar-nav li a{
        font-size: 14px;
        padding: 20px 7px;
    }
    
/*    .main .store img.md{display: block;}
    .main .store img.lg, .main .store img.sm{display: none;}*/
    
}

@media (min-width: 992px){
    header .logo{
        //margin: -25px 0 0 0;
    }
    
    .main .store .store-data{
        padding: 120px 0 0 0;
    }
}

@media (max-width: 991px){

    header .container-fluid{
        padding: 10px 15px;
    }
	
	.top-tabs ul.tabs li a {
		padding: 10px 10px;
		font-size: 13px;
	}
	
	.phones-list ul {
		padding: 0 20px;
	}
	
	.phones-list ul li a {
		font-size: 14px;
	}

	.site-sidebar ul.left-sidebar-menu li {
        padding-top: 8px;
    }
    
    .main .store .store-data{
        padding: 60px 25px;
        text-align: center;
    }
    
    .main .store .store-data a.cart{
        font-size: 22px;
    }
    
    .main .store .store-data p{
        font-size: 14px;
    }

    .meet-our-team-page .nav.nav-tabs li{
        display: block;
        float: none;
    }

    .meet-our-team-page .nav.nav-tabs li a{
        //padding: 10px!important;
        border: none;
    }

    .meet-our-team-page .nav.nav-tabs.education, .meet-our-team-page .nav.nav-tabs.clinical-pilates{
        overflow: hidden;
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }

	
    footer .logo{ display: none; }
    
    footer .logo-xs a img{
        display: block;
        margin: 0 auto;
    }

    
}

@media (min-width: 768px) and (max-width: 991px){
    header .logo{
        padding: 0;
    }
    
    header .main-nav{
        padding: 0;
    }
    
    header nav.navbar.navbar-default ul.nav.navbar-nav li a{
        font-size: 11px;
        padding: 0 5px;
    }

    header ul.nav.navbar-nav > li.menu-item-has-children > ul.sub-menu li a{
        font-size: 11px!important;
    }
    
    .main .content-menu .menu-list ul{
        padding: 0 20px;
    }
    
}

@media (min-width: 768px){
    header ul.nav.navbar-nav > li.menu-item-has-children > ul.sub-menu{
        position: absolute;
        left: -9999px;
        z-index: 1000;
        padding: 5px 0;
        margin: 0;
	list-style: none;
        background: #ffffff;
        white-space: nowrap;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(43,43,43,0.5);
	-webkit-box-shadow: 0px 2px 5px 0px rgba(43,43,43,0.5);
	-webkit-box-shadow: 0px 2px 5px 0px rgba(43,43,43,0.5);
        //text-align: center;
    }

    header ul.nav.navbar-nav > li.menu-item-has-children > ul.sub-menu li a{
        display: block;
        font-size: 14px;
        padding: 5px 15px;
    }

    header ul.nav.navbar-nav > li.menu-item-has-children:hover > ul.sub-menu{
        left: 0;
    }

    .contact-map-block{
        display: inline-block;
        vertical-align: top;
        width: 49%;
        padding: 2%;
    }

    .contact-map-block iframe{
        width: 100%;
        max-height: 400px;
    }

    footer .footer-condition-menu ul li{
        padding: 0;
    }

}

@media (max-width: 767px){
    .make_an_app a{
        display: none;
    }
     .make_an_app2 a{
        display: none;
    }

	.my-account {
		float: none;
	}

	.my-account button {
		display: inline-block;
	}

	.phones-list ul {
	    padding: 10px 0;
		text-align: right;
	}

	.phones-list ul li a {
		color: #2d5290;
	}

	.top-tabs ul.tabs {
		padding: 0 25px 0 0;
	}

    .top-tabs .dropdown{
        min-width: 200px;
    }

    .dropdown.phones{
        float: none;
        padding: 35px 0 0 0;
    }

    .dropdown.phones a.dropdown-toggle{
        background: none;
        color: #2d5290;
        border-radius: 0;
    }

    header .navbar.navbar-default{
        margin: 0 -50px!important;
	    height: 80px;
        overflow: visible;
        padding: 0;
        text-align: center;
        z-index: 1000;
    }

    header .navbar.navbar-default .navbar-header{
        padding: 35px 0 0 0;
    }

    header .navbar-toggle.collapsed{
        background: #2d5290!important;
    }

    header .navbar-toggle{
        float: none;
        margin: 0;
        background: rgba(255,255,255,0.95)!important;
        border: none!important;
    }

    header .navbar-toggle .icon-bar{
        background: #2d5290!important;
    }

    header .navbar-toggle.collapsed .icon-bar{
        background: #f6f6f6!important;
    }

    header .navbar-collapse{
        border: none;
        padding: 0;
        margin: 0;
        overflow: hidden;
    }

    header nav .navbar-collapse ul.nav.navbar-nav{
        position: relative;
        display: block;
        min-width: 125px;
        z-index: 100000;
        text-align: center;
        margin: 0 auto 0 auto;
        background: #2d5290;
        float: none!important;
        border-radius: 4px;
    }

    header nav .navbar-collapse ul.nav.navbar-nav li a{
        color: #fff!important;
        padding: 10px;
        font-size: 12px;
    }

    header ul.nav.navbar-nav > li.menu-item-has-children > ul.sub-menu{
        display: none;
    }

    .site-sidebar{
        text-align: center;
    }

    .main .content-menu{
        margin-top: -35px;
    }

    .main .content-menu .center-block{
        max-width: 460px;
    }

    .main .content-menu .menu-list ul{
        border: none!important;
        text-align: left;
        padding: 0 10px;
	-moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }

    .main .content-menu h3{
        font-size: 18px;
        padding: 5px 10px;
    }

    .main .content-menu .menu-list ul li a{
        font-size: 14px;
	padding: 5px 15px;
    }

    .main .video-block img{
        margin: 0 auto;
    }

    .main .video-block .text h3{
        text-align: center;
    }

    .main .correction img{
        margin: 0 auto;
        float: none;
    }

    .main .correction .correction-data h3{
        text-align: center;
    }

    .meet-our-team-page button.about p{
        position: absolute;
 	top: 50%;
  	left: 50%;
  	margin-top: -15px;
  	margin-left: -34px;
  	color: #ffffff;
  	border: 2px solid #ffffff;
  	width: auto;
  	font-size: 14px;
  	font-weight: bold;
  	text-transform: uppercase;
  	line-height: 1;
  	padding: 5px;
    }


    footer .container .row > div{
        text-align: center;
    }

}

@media (min-width: 600px){
    header .logo{
        margin: -20px 0 0 0;
    }

}

@media (max-width: 600px){

    .main .testimonials-likes .likes .likes-block .fb-page.for-small{
        display: block;
    }

    .main .testimonials-likes .likes .likes-block .fb-page.for-full{
        display: none;
    }

    img.size-full, img.size-large, .wp-post-image, .post-thumbnail img{
        text-align: center;
        float: none;
        display: block;
        margin: 15px auto!important;
    }

}

@media (max-width: 480px){

	.top-tabs ul.tabs {
		padding: 5px 0 0 0;
	}

    .top-tabs ul.tabs li a{
        font-size: 12px;
        padding: 5px;
        margin: 0 1px;
    }

	.phones-list ul li a {
		font-size: 12px;
	}

    .main .content-menu h3{
        font-size: 16px;
    }


    /*.main .store{
        min-height: 250px;
    }*/